Subject: Re: b19 and win95
From: [email-masked] (Geoffrey Noer)

1 Mar 1998 03:47:47 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (David Walter)
Cc: [email-masked]

David Walter wrote:
> 
> Now consistently, but at different stages of the build process the
> machine freezes.  

I had more problems than before in Win 95 with random freezes.  This
problem mostly went away when I upgraded to the latest version of Win
95.

If anyone figures out what's causing this, I would really like to
know.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".